
Foreman - Bug #1271

Drop down menus exceed vertical window size - can't access menu options.

10/27/2011 05:58 PM - Mikael Fridh

Status: Rejected   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: Bug scrub   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See attached screenshots, Scrolling does not help, it doesn't scroll the menu bars at all.

Mostly noticeable in the Settings menu, which is the only one that's packed with enough options.

History

#1 - 10/28/2011 12:35 AM - Ohad Levy

- Status changed from New to Feedback

- Assignee changed from Ohad Levy to Amos Benari

not really sure what can we do about it besides removing a few options.

but in anycase, you would need a fairly small resolution in order to reproduce, is that on mobile?

#2 - 10/30/2011 09:36 AM - Ohad Levy

- Target version deleted (0.4)

#3 - 10/31/2011 08:52 AM - Mikael Fridh

Ohad Levy wrote:

not really sure what can we do about it besides removing a few options.

but in anycase, you would need a fairly small resolution in order to reproduce, is that on mobile?

 1366x768 resolution.

I guess you can resolve this WONTFIX if you want. Unless there's a simple fix to make the menu scrollable... It sure would be nice to have it working

irrespective of resolution, also, it could be worth thinking about, should you be adding more options in the future.

#4 - 10/31/2011 10:01 AM - Marcello de Sousa

In general Foreman looks relatively big in my browser.

When I adjust the browser's zoom to 75% it all looks great. Maybe you can try that.

#5 - 11/15/2012 11:02 AM - Benjamin Papillon

- Status changed from Feedback to Rejected

- Target version set to Bug scrub

Sorry, this bug will go to the WONTFIX category. Maybe you can follow Marcello advice to change browser's zoom.
